## python-xstatic-bootstrap-datepicker 0.0.0.1

=== debian/changelog ===
python-xstatic-bootstrap-datepicker (0.0.0.1-3) unstable; urgency=medium

  * Now working with libjs-twitter-bootstrap-datepicker >= 1.3.0.
  * Not using new upstream source code (yet), as it is still not available on
    github:
    - Patching xstatic/pkgs/bootstrap_datepicker/__init__.py

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Oct 2014 15:39:54 +0800

python-xstatic-bootstrap-datepicker (0.0.0.1-2) unstable; urgency=medium

  * Updated upstream VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Aug 2014 00:21:14 +0800

python-xstatic-bootstrap-datepicker (0.0.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #757824)

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Aug 2014 23:52:07 +0800
