=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/stackforge/xstatic-bootstrap-datepicker.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-xstatic-bootstrap-datepicker; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-xstatic-bootstrap-datepicker; \
	done
	rm -rf $(CURDIR)/debian/python*-xstatic-bootstrap-datepicker/usr/lib/python*/dist-packages/xstatic/pkg/bootstrap_datepicker/data/*
	for i in $(CURDIR)/debian/python*-xstatic-bootstrap-datepicker/usr/lib/python*/dist-packages/xstatic/pkg/bootstrap_datepicker/data ; do \
		ln -s ../../../../../../../share/twitter-bootstrap/files/js/bootstrap-datepicker.js $$i/bootstrap-datepicker.js ; \
		ln -s ../../../../../../../share/twitter-bootstrap/files/js/locales $$i/locales ; \
		ln -s ../../../../../../../share/twitter-bootstrap/files/less/datepicker.less $$i/datepicker.less ; \
		ln -s ../../../../../../../share/twitter-bootstrap/files/css/datepicker.css $$i/datepicker.css ; \
		ln -s ../../../../../../../share/twitter-bootstrap/files/css/datepicker3.css $$i/datepicker3.css ; \
	done
	rm -rf $(CURDIR)/debian/python*-xstatic-bootstrap-datepicker/usr/lib/python*/dist-packages/*.pth

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
