=== debian/watch ===
version=3
http://pypi.python.org/packages/source/X/XStatic-Bootstrap-Datepicker XStatic-Bootstrap-Datepicker-(.*).tar.gz
